@charset "utf-8";
/* CSS Document */

div.popup {
	padding:0px 20px 0px 0px;
}

div.popup a {
	color:#ffffff;
}

div.popup p {
	margin:0px 0px 15px 0px;
	line-height:18px;
}

div.popup h1,
div.popup h2,
div.popup h3,
div.popup h4,
div.popup h5,
div.popup h6 {
	margin:0px 0px 20px 0px;
}

div.popup h1 {
	font-size:30px;
}

div.popup h2 {
	font-size:24px;
}

div.popup h3 {
	font-size:20px;
}

div.popup h4 {
	font-size:16px;
}

div.popup h5 {
	font-size:12px;
}

div.popup h6 {
	font-size:10px;
}

div.popup ul {
	list-style-type:disc;
	list-style-position:outside;
	margin:0px 0px 20px 0px;
}

div.popup ul li {
	line-height:18px;
	margin:0px 0px 0px 20px;
}

div.popup p.author {
	font-style:italic;
	color:#00C000;
	margin:0px 0px 20px 0px;
}

div.popup div.form {
}

div.popup div.form div.row {
	overflow:auto;
	margin:0px 0px 3px 0px;
}

div.popup div.form div.row div.input {
	text-align:center;
}

div.popup div.form div.row div.input input {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:300px;
}

div.popup div.form div.row div.input textarea {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:300px;
	height:200px;
}

div.popup div.form div.submit {
	text-align:center;
}

div.popup img.photo {
	float:right;
	margin:0px 0px 20px 20px;
}

div.popup div.book {
	float:left;
	width:200px;
	height:200px;
	margin:10px;
}

div.popup div.book div.book-cover{
	height:150px;
	margin:0px 0px 10px 0px;
	text-align:center;
}

div.popup div.book div.book-title {
	text-align:center;
	line-height:18px;
}

div.popup div.book div.book-title a {
}

div.popup div.icon {
	float:left;
	margin:0px 20px 20px 0px;
}

div.popup div.giant {
	font-size:50px;
}